uuid: 3a5d1f7b-ef25-4240-86d2-11145d482fd4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_publications_banner.localgov_image
    - field.field.paragraph.localgov_publications_banner.localgov_publications_text
    - field.field.paragraph.localgov_publications_banner.localgov_title
    - field.field.paragraph.localgov_publications_banner.localgov_url
    - paragraphs.paragraphs_type.localgov_publications_banner
  module:
    - media_library
    - media_library_edit
_core:
  default_config_hash: F8hAtZszPwH59U54-yZiTMOG_NXGErQP-bCFmLsfqjY
id: paragraph.localgov_publications_banner.default
targetEntityType: paragraph
bundle: localgov_publications_banner
mode: default
content:
  localgov_image:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  localgov_publications_text:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  localgov_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_url:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
